Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 21:11:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">I asked a simple question on 2nd Sept based on a suggestion from your side and till now I didn't get any response. <div dir="auto"><br></div>
<div dir="auto">How horrible that stupid experience will be more ?</div>
<div dir="auto"><br></div>
<div dir="auto">I swear it will be my first and last purchase ever and i will never waste a single chance to spread my feedback about this mean horrible return case.</div>
<div dir="auto"><br></div>
<div dir="auto">I want my money back in cash/ credit card directly.  I don't want it credit to your stupid website coz i will not proceed with any replacements to you ever !!</div>
<div dir="auto"><br></div>
<div dir="auto">I wonder when i shall get a reply to this ?? Maybe after 2 months or something  !! </div>
<div dir="auto"><br></div>
<div dir="auto">Your team and your managers are a whole bunch of idiot improfessionals , that's not becoming strange..</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Sep 2021, 22:35 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Nancy,</div>
<div dir="ltr"> <br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box;word-break:break-word">
<div>Thank you for contacting us.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time. We are working on your issue.</div>
<div><br></div>
<div>We repeat our apologies and we appreciate your understanding and patience.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761101